/* DATEI: format.css */

a:link { font-size:8pt; color:#d47206; font-family:Arial,sans-serif; background-color:#f5f5f5; text-decoration:none }
a:visited { font-size:8pt; color:#b0b0b0; font-family:Arial,sans-serif; background-color:#f5f5f5; text-decoration:none }
a:hover {font-size:8pt; color:#d47206; font-family:Arial,sans-serif; text-decoration:none; background-color:#f5f5f5; cursor:e-resize;}
a:active { background-color:#5a5a5a; font-size:8pt; color:#f5f5f5; font-family:Arial,sans-serif; text-decoration:none }



BODY { SCROLLBAR-FACE-COLOR: #f5f5f5; SCROLLBAR-HIGHLIGHT-COLOR: #f5f5f5; SCROLLBAR-SHADOW-COLOR: #f5f5f5; SCROLLBAR-3DLIGHT-COLOR: #f5f5f5; SCROLLBAR-ARROW-COLOR:  #d47206; SCROLLBAR-TRACK-COLOR: #f5f5f5; SCROLLBAR-DARKSHADOW-COLOR: #f5f5f5; }


body,p,h1,h2,h3,h4,textarea,ul,ol,li,div,layer,td,th,address,blockquote,nobr,b,i
     { font-size:8pt; color:#5a5a5a; font-family:Arial,sans-serif; background-color:#f5f5f5 }

body,p,ul,ol,li,div,layer,td,th,address,nobr,b,i { font-size:8pt; color:#5a5a5a; font-family:Arial,sans-serif; background-color:#f5f5f5 }

pre { font-size:8pt; color:#5a5a5a; font-family:Arial,sans-serif }

tt { font-size:8pt; font-family:Arial,sans-serif color:#5a5a5a; }

td.xmpcode { border-width:0pt; border-style:solid; border-color:#f5f5f5; background-color:#f5f5f5; }

.code { background-color:#f5f5f5; }

td.xplcode { background-color:#f5f5f5; }

.doc { background-color:#abbcbd; }

.qbar { background-color:#abbcbd; font-size:8pt; font-family:Arial,sans-serif; color:#5a5a5a }

pre.normal { color:#5a5a5a; }

a.an { text-decoration:none; }

